<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8"/>
    <title>SPA Pangea AuthN Demo</title>
  </head>
  <body>
    <div id="root" />
    <script src="index.tsx" type="module"></script>
  </body>
</html>
